Bug 9153 - no sound in X, sndconfig yields sound in console, cd plays silently
no sound in X, sndconfig yields sound in console, cd plays silently
Product: Red Hat Linux
Classification: Retired
Component: esound (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-02-05 20:35 EST by melissa davis
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-14 15:11:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description melissa davis 2000-02-05 20:35:29 EST
No sound in gnome.  sndconfig will discover card and drivers and test of
sound is successful.  Restart Gnome. or even after reboot, there is no
sound in gnome.

Multimedia player is closed.  Mixer shows no muting.  CD player shows
scanning, track and play time incrementing , , , but no sound.  Console
sound proves hardware integrity.

ESD is not running.  Tried < ps aux |grep esd  > with no results.

Please advise.
Comment 1 Bill Nottingham 2000-02-05 23:51:59 EST
What happens if you try to start esd?
Comment 2 Preston Brown 2000-02-14 15:11:59 EST
closed due to lack of additional feedback.  esd needs to be running in order to
solve the problem.

Note You need to log in before you can comment on or make changes to this bug.